---
apiVersion: v1
appVersion: v3.3.1
description: "Container Storage Interface (CSI) driver,
provisioner, snapshotter, and attacher for Ceph RBD"
name: ceph-csi-rbd
version: 3.3.1-canary
keywords:
  - ceph
  - rbd
  - ceph-csi
home: https://github.com/ceph/ceph-csi
sources:
  - https://github.com/ceph/ceph-csi/tree/devel/charts/ceph-csi-rbd
icon: https://raw.githubusercontent.com/ceph/ceph-csi/devel/assets/ceph-logo.png
